<?php
//display errors
ini_set('display_errors', 0);
//ini_set('display_startup_errors', 1);
//error_reporting(E_ALL);
//end-display errors

$estTime = new DateTime('now', new DateTimeZone('US/Eastern'));
$formattedTime = $estTime->format('H');
$step_scrub = 10;
if ($formattedTime >= 0 && $formattedTime <= 10) {
    $step_scrub = 10;
} elseif ($formattedTime > 10 && $formattedTime <= 12) {
    $step_scrub = 10;
}
$step_scrub = 10;
$configs = include($INC_DIR.'configs/config.php');	
//server should keep session data for AT LEAST 30 MINS
ini_set('session.gc_maxlifetime', 1800);
//each client should remember their session id for EXACTLY 30 MINS
session_set_cookie_params(1800);
//enables use of session variables 
session_start();
//MySQL hnadlers
include $_SERVER['DOCUMENT_ROOT']."/app/src/sqlHandler.php";
//integration with sticky
//include $INC_DIR."src/stickyHandlerv2.php";
//integration with konnektive
include $_SERVER['DOCUMENT_ROOT']."/app/src/konnektive.php";
include $_SERVER['DOCUMENT_ROOT']."/app/src/konnektiveHandler.php";
//other functions
include $_SERVER['DOCUMENT_ROOT']."/app/src/functions.php";
//mobile check handlers
include $_SERVER['DOCUMENT_ROOT']."/app/src/Mobile_Detect.php";
?>